Bug 1256134 - acpica-tools-20150818 is available
acpica-tools-20150818 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: acpica-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Al Stone
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:17 EDT by Upstream Release Monitoring
Modified: 2015-11-04 17:24 EST (History)
1 user (show)

See Also:
Fixed In Version: acpica-tools-20150818-2.fc23 acpica-tools-20150818-2.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 15:55:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:17:56 EDT
Latest upstream release: 20150818
Current version/release in rawhide: 20150717-1.fc24
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-23 23:18:19 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-NXksMa/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-NXksMa/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-09 21:52:36 EDT
ahs3's acpica-tools-20150818-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683915
Comment 3 Upstream Release Monitoring 2015-09-11 12:38:17 EDT
ahs3's acpica-tools-20150818-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684271
Comment 4 Fedora Update System 2015-09-11 14:30:51 EDT
acpica-tools-20150818-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15643
Comment 5 Fedora Update System 2015-09-12 17:25:17 EDT
acpica-tools-20150818-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update acpica-tools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15643
Comment 6 Fedora Update System 2015-09-13 00:20:20 EDT
acpica-tools-20150818-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update acpica-tools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15642
Comment 7 Fedora Update System 2015-11-04 15:55:25 EST
acpica-tools-20150818-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-04 17:24:05 EST
acpica-tools-20150818-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.